
Redmine - Feature #4907

Manager cannot create subproject option

2010-02-23 14:00 - Bruno Prado

Status: Closed Start date: 2010-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Although the new feature "Managers can create subprojects" is great, it should have an administrative option which defines if

managers can or cannot create subproject.

History

#1 - 2010-02-23 14:01 - Bruno Prado

Related to http://www.redmine.org/issues/2963

#2 - 2010-02-23 14:26 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

I'm not sure what you're getting at, but if you want to remove the permission to create subprojects, just go to Administration > Roles and Permissions

and remove Create subprojects from everyone, and you're done. More info on this here RedmineRoles

#3 - 2010-02-23 14:32 - Bruno Prado

Yes, you're right. I hadn't see well.

My apologies.

#4 - 2010-02-23 17:55 - Felix Schäfer

You're welcome :-)

#5 - 2011-10-25 12:50 - Solomon Matteson
